OfxFiServiceInfo Struct Reference

Information returned by the OFX Partner Server about a financial institution. More...

## Data Fields

char | fid [OFX_FID_LENGTH]
char | org [OFX_ORG_LENGTH]
char | url [OFX_URL_LENGTH]
int | accountlist
int | statements
int | billpay
int | investments

## Detailed Description

Information returned by the OFX Partner Server about a financial institution.

Definition at line 785 of file inc/libofx.h.

## Field Documentation

int OfxFiServiceInfo::accountlist

Whether the FI makes a list of accounts available

Definition at line 790 of file inc/libofx.h.

int OfxFiServiceInfo::billpay

Whether the FI supports online bill payment

Definition at line 792 of file inc/libofx.h.

int OfxFiServiceInfo::investments

Whether the FI supports investments

Definition at line 793 of file inc/libofx.h.

int OfxFiServiceInfo::statements

Whether the FI supports online statement download

Definition at line 791 of file inc/libofx.h.

The documentation for this struct was generated from the following files:

- inc/libofx.h
- libofx-0.9.5/inc/libofx.h
- tar-pax-libofx/inc/libofx.h